ul.nav.menu.epidote-nav

{
	padding: 0px;
	margin: 0px;padding-bottom:15px;
}

.epidote-nav{
	padding: 0px;
	margin: 0px; 
}
.epidote-nav ul{
   display: inline-block;
}
 .epidote-nav li {
	line-height: 20px;
	text-transform: uppercase;
	
	}


.epidote-nav a{
	color: #0383b0;
	text-decoration: none;
	cursor: pointer;
	font-style: normal;
	margin-bottom: 0px;
	font-size: 20px;
	padding: 0px;
	text-transform: uppercase;
	}
.epidote-nav a:hover{
	color: #1a4a9f;	background-color: transparent;

	text-decoration: none;
}

.epidote-nav li.current.active a{
	color: #1a4a9f;
	text-decoration: none;background-color: transparent;

}

.epidote-nav li { /* all list items */margin-right: 15px;
}
.nav li a:hover{	background-color: transparent;

}

 ul.epidote-nav {
	    text-align: center;
}
 ul::after {/*width: 100%;*/ display: inline-block; content: "."; visibility: hidden}
li {display: inline-block;	

}



